Différences entre les versions de « MediaWiki:Tweeki.css »

De Test Entre Amis
Aller à : navigation, rechercher
Ligne 8 : Ligne 8 :
 
   padding:8px 32px;
 
   padding:8px 32px;
 
  }
 
  }
  .vector-body blockquote > :first-child {
+
  blockquote > :first-child {
 
   margin-top:0
 
   margin-top:0
 
  }
 
  }
  .vector-body blockquote > :last-child {
+
  blockquote > :last-child {
 
   margin-bottom:0
 
   margin-bottom:0
 
  }
 
  }

Version du 14 janvier 2023 à 07:45

/* CSS placed here will affect users of the Tweeki skin */
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }

/* 14/01/2023 */
blockquote {
  border-left:4px solid #eaecf0;
  padding:8px 32px;
 }
 blockquote > :first-child {
  margin-top:0
 }
 blockquote > :last-child {
  margin-bottom:0
 }